{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Profile</title>
{% endblock meta %}

{% block content %}
  <div class="container">
        <div class="row">
            <div class="col-sm-4">
                    <img src="{% static 'img/ID52.jpg' %}">
            </div>
            <div class="col-sm-4">
                    <h3>Profile</h3>
                    <p class="nama">Nama: </p>
                    <p>Yahya Abdurrohman Alghifari</p>
                    <p class="NPM">NPM: </p>
                    <p>1906399096</p>
                    <p class="jurusan">Jurusan: </p>
                    <p>Sistem Informasi 2019</p>
                    <p class="medsos">Medsos: </p>
                    <a href="https://line.me/ti/p/youllhie9i">Line</a>
            </div>
            <div class="col-sm-4">
                    <h3>About me</h3>
                    <p class="bodyAboutme">Saya adalah seorang mahasiswa Fasilkom UI</p>
                    <p>semester 4. Saat ini saya sedang mengambil </p>
                    <p>mata kuliah Perancangan Pemrograman Web.</p>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-sm-4 offset-2">
                <h3>Experiences</h3>
                <ul>
                    <li>Staff Compfest</li>
                    <li></li>
                    <li></li>
                </ul>
            </div>
            <div class="col-sm-4 offset-2">
                <h3>Abilities</h3>
                <ul>
                    <li>Java</li>
                    <li>Python</li>
                    <li>CSS</li>
                </ul>
            </div>
        </div>
    </div>
{% endblock content %}